{
	"animations": [
		{
			"offsets": [
				-5,
				0
			],
			"indices": [],
			"fps": 24,
			"anim": "idle",
			"loop": false,
			"name": "CHADow chadle"
		},
		{
			"offsets": [
				-6,
				0
			],
			"indices": [],
			"fps": 24,
			"anim": "singLEFT",
			"loop": false,
			"name": "CHADow left"
		},
		{
			"offsets": [
				-5,
				0
			],
			"indices": [],
			"fps": 24,
			"anim": "singDOWN",
			"loop": false,
			"name": "CHADow down"
		},
		{
			"offsets": [
				-6,
				0
			],
			"indices": [],
			"fps": 24,
			"anim": "singUP",
			"loop": false,
			"name": "CHADow up"
		},
		{
			"offsets": [
				-5,
				-1
			],
			"indices": [],
			"fps": 24,
			"anim": "singRIGHT",
			"loop": false,
			"name": "CHADow right"
		},
		{
			"offsets": [
				-6,
				-1
			],
			"indices": [],
			"fps": 24,
			"anim": "singLEFTmiss",
			"loop": false,
			"name": "CHADow left"
		},
		{
			"offsets": [
				-6,
				-1
			],
			"indices": [],
			"fps": 24,
			"anim": "singDOWNmiss",
			"loop": false,
			"name": "CHADow down"
		},
		{
			"offsets": [
				-6,
				-3
			],
			"indices": [],
			"fps": 24,
			"anim": "singUPmiss",
			"loop": false,
			"name": "CHADow up"
		},
		{
			"offsets": [
				-4,
				-4
			],
			"indices": [],
			"fps": 24,
			"anim": "singRIGHTmiss",
			"loop": false,
			"name": "CHADow right"
		},
		{
			"offsets": [
				-5,
				0
			],
			"indices": [],
			"fps": 24,
			"anim": "hmph",
			"loop": false,
			"name": "CHADow hmph"
		},
		{
			"offsets": [
				-5,
				0
			],
			"indices": [],
			"fps": 22,
			"anim": "go-back",
			"loop": false,
			"name": "CHADow go-back"
		},
		{
			"offsets": [
				-5,
				0
			],
			"indices": [],
			"fps": 21,
			"anim": "real-power",
			"loop": false,
			"name": "CHADow real-power"
		}
	],
	"no_antialiasing": false,
	"image": "characters/CHADow",
	"position": [
		0,
		0
	],
	"healthicon": "dow",
	"flip_x": true,
	"healthbar_colors": [
		60,
		60,
		60
	],
	"camera_position": [
		0,
		0
	],
	"sing_duration": 4,
	"scale": 1
}